/* ================================= */
/* START: GLOBAL RESET 				 */
/* ================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
/* 	font-size: 97%; */
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* ================================= */
/* END: GLOBAL RESET 				 */
/* ================================= */

body{
	color:#1E1E1E;
    background: white !important;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:0.75em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.7em;
	padding:0;
	margin:0 !important;
	text-align:left !important;
}

.clearer{
	clear:both;
}

h2{
	margin:0 0 0.5em 0;
	font-size:310%;
	color:#fff;
	line-height:140%;
	font-weight:normal;
	background-image: none;
	background-color: transparent;
}

h2 span{
	display:block;
	font-size:16px;
	padding-top:10px;
	line-height:130%;
	clear: both;
}

h3, h1{
	margin:0 0 0.5em 0;
	font-size:230%;
	color:#003E44;
	line-height:140%;
	font-weight:normal;
}

h1{
	font-size:280%;
	padding-top: 1em;
}

#content-wrap {
    background: #9bd6db;
    padding-top: 1em;
}

h4, #content li a{
	color:#02a9b4;
	margin:0 0 0.5em 0;
	font-size:150%;
	line-height:140%;
	text-decoration:none;
	display:block;
}

p{
	margin:1.5em 0;
	color:#003e44;
	font-size:120%;
}

.content p{
	color:#524f4b;
}

p#hero{
/* 	background: transparent url(../../sites/pact/images/megaphone.jpg) top left no-repeat;
	height:214px;
	margin-left:-30px;
	padding-left:245px;
	padding-top:20px;
	position:relative; */
	
	background:transparent url(../../sites/pact/images/logo-welcome.png) no-repeat scroll left top;
	height:220px;
	margin-left:0px;
	margin-top:70px;
	padding-left:245px;
	padding-top:0px;
	position:relative;
}

#welcome-div, #login-div, #participants-div, #news-div {
    font-size: 1.2em;
}
#welcome-div h2 {
    color: #43ABB5;
	font-size: 32px
}
#welcome-div strong {
    font-weight: bold;
    font-size: 1.1em;
}
#login-div {
	color: #370031;
}
#login-div h3 {
	background:transparent url(../../sites/pact/images/login-header.png) no-repeat;
    height: 78px;
    text-indent: -9999px;
	margin-bottom: 30px;
}
#participants-div h3 {
	background:transparent url(../../sites/pact/images/participants-header.png) no-repeat;
    height: 78px;
    text-indent: -9999px;
}
#news-div h3 {
	background:transparent url(../../sites/pact/images/news-header.png) no-repeat;
    height: 90px;
    text-indent: -9999px;
	margin-bottom: 
}
#news-div h4 {
    margin: 1em 0 0 0;
}
#news-div p {
    margin: 0.1em 0;
}
#news-div h4 a {
   color: #370031; 
   margin: 0;
}
#pact-brochure { 
    clear: both;
    margin-top: 1em; 
}

p#hero .button{
	position:absolute;
	left:245px;
	width:158px;
}

p#hero .widebutton{
	position:absolute;
	left:245px;
	width:205px;
}

.button {
	display:block;
	float:left;
	font-family:Helvetica,Arial,sans-serif;
	font-size:1.2em;
	letter-spacing:0.03em;
	line-height: 1.5;
	margin: 25px 5px 25px 0;
	padding: 5px 10px;
	text-decoration:none;
	color:#fff !important;
    background-color: #43ABB5;
	background: #43abb5 url(../../sites/pact/images/ui-bg_highlight-soft_85_43abb5_1x100.png) 50% 50% repeat-x;
    border-radius: 5px;
}


.button:hover, .button:active {
	background-color:#006474;
	background: #006474 url(images/ui-bg_highlight-soft_75_006474_1x100.png) 50% 50% repeat-x;
}

.back-white{
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll right -62px;
}

.back-white span{
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll left -62px;
}

.back-white:hover {
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll right -155px;
}

.back-white:hover span{
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll left -155px;
}

/* #header-wrap{ */
/* 	background:#f0f9fe; */
/* } */
/* #header{ */
/* 	position:relative; */
/* 	margin:0 auto; */
/* 	width:875px; */
/* 	background-color: #F0F9FE; */
/* } */
#header-wrap{
	background:#e2decf;
}
#header{
	position:relative;
	margin:0 auto;
	width:950px;
    height: 177px;
	background: #e2decf url(../../sites/pact/images/header-background-v2.png) no-repeat;
}

#logo{
	width:276px;
	height:98px;
/* 	background: transparent url(../../sites/pact/images/pact-logo.gif) no-repeat; */
}

#logo span{
	display:none;
}

.corporate-banner{
	width:302px;
	height:77px;
	/* background: white url(../../sites/pact/images/corporate-logo.gif) no-repeat; */
	position:absolute;
	right:0;
	top:12px;
}

#nav-wrap{
	background: #43abb5;
}

#nav{
	margin:0 auto;
	width:950px;
	position:relative;
	background-color: #43abb5;
}

#nav ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float:left;
	padding-top:13px;
}

#nav li {
	float:left;
	position:relative;
	padding-right:10px;
}
#nav li ul{
    padding: 4px;
    background:#008098;
    color:#000000;
    display:none;
    height:auto;
    position:absolute;
    width:165px;
    z-index:200;
    /*top:1em;
    /*left:0;*/
}
#nav li ul li {
    display:block;
    float:none;
    padding:0px;
    width:100%;
    clear:both;
}

#nav li.admin span {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 32px;
    height: 32px;
    padding-left: 15px;
}
#nav li ul li a{
    display:block;
    font-size:12px;
    font-style:normal;
    padding:0px 10px 0px 15px;
    text-align:left;
    float:none;
}
#nav li ul a:hover {
    text-decoration: underline;
    background: #008098;
    color: #fff;
}




#nav li:hover ul {
    display:block;
}

#nav li a{
	color:#fff;
	display:block;
	letter-spacing:0.03em;
	float:left;
	height:32px;
	line-height:32px;
	margin-right:5px;
	margin-top:0;
	padding-right:15px;
	text-decoration:none;
	font-family:Helvetica,Arial,sans-serif;
	font-size:1.33em;
	text-decoration:none;
}

#nav li a span{
    display:block;
	line-height:32px;
	height:32px;
	padding-left:15px;
}

#nav li a.active{
	background:transparent url(../../sites/pact/images/nav-button.gif) no-repeat scroll right 0;
	color:#000 !important;
}

#nav li a.active span{
	background:transparent url(../../sites/pact/images/nav-button.gif) no-repeat scroll left 0;
}

#nav li a:hover {
/* 	background:transparent url(../../sites/pact/images/nav-button.gif) no-repeat scroll right 0; */
	color:#006474;
    text-decoration: underline;
}

#nav li a:hover span{
/* 	background:transparent url(../../sites/pact/images/nav-button.gif) no-repeat scroll left 0; */
}

#nav #user-menu{
	position:absolute;
	right:0;
	color:#fff;
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll right -186px;
	cursor:pointer;
	margin:15px 0;
	padding-right:30px;
}

#nav #user-menu span{
	background:transparent url(../../sites/pact/images/buttons2.gif) no-repeat scroll left -186px;
}



#user-menu-inner{
	background-color: rgb(0, 100, 116);
	position: absolute;
	right: 1px;
	top: 27px;
	width: 150px;
	padding-top: 10px;
	text-align: right;
	z-index: 100111111 !important;
}

#user-menu-inner a{
	line-height:15px;
	padding: 0 15px 10px 0;
	color: white;
    display: block;
    text-decoration: none;
}
#user-menu-inner a:hover {
    text-decoration: underline;
}

#scheme-heading {
	margin: 0 auto;
	width: 810px;
	padding-top: 20px;
}
#scheme-heading a.prev, #scheme-heading a.next {
	text-decoration: none;
	color: #fff;
	padding: 0.4em;
	font-size: 13px;
}
#scheme-heading h1 {
	color: #fff;
	margin: 0;
	padding: 0;
}
a.register {
	color: #2096B2;
	font-size: 13px;
	font-weight: bold;
}
	

#content-top{
	margin:25px auto 0;
	min-width:950px;
/* 	background: transparent url(../../sites/pact/images/main-back.gif) repeat-y center; */
}

.column{
	float:left;
	position:relative;
}


.colWrap{
	margin:0 auto;
	width:950px;
}

#leftcolumn{
/* 	padding:30px; */
	padding-bottom:0;
/* 	width:490px; */
	position:relative;
}

#rightcolumn{
	background-color:#75D0D6;
    border-radius: 10px;
/* 	margin-left:23px; */
/* 	width:241px; */
/* 	padding:30px; */
}
#snapshotTotalFootprint span, #snapshotTotalFootprint p {
	font-size: 13px;
	color: #000;
}


#content-top .clouds{
	background: #29a1b1 url(../../sites/pact/images/footer-top2.jpg) no-repeat center top;
	padding-top:95px;
}

#content{
	background:#fff;
}

#content-inner{
	margin:0 auto;
	/* width:82em; */
	width:950px;
	font-size:110%;
	background-color: #fff;
}

#footer {
	background-color: #fff;
	min-width: 950px;
}

#copyright-wrap{
	background:#fff;
	padding-bottom:45px;
}

#copyright{
	height: 25px;
	background: #9BD6DB;
	color:#cbd6c5;
}

#copyright-inner{
	margin:0 auto;
	position:relative;
}

#language-settings {
	margin:0 auto;
	width:875px;
	color: #444;
	font-size: 1.1em;
}
#language-settings em {
	font-weight: bold;
	color: #666;
}
#language-settings a {
	text-decoration: none;
	font-size: 0.9em;
}
#language-settings a:hover {
	text-decoration: underline;
}

#footer-logo{  width: 135px; height: 90px;	background: url(../../sites/pact/images/footer-wsp-logo.png) no-repeat;
	position:absolute;
	right:0;
    top:0;
}

#content p{
	padding:25px 0;
}

#content a{
	color:#fff;
}


p#footer-hero{
	background: transparent url(../../sites/pact/images/brochures.jpg) top left no-repeat;
	position:relative
	left:-30px;
	padding-left:245px;
	padding-top:20px;
}

#footer-left{
	padding:30px;
	width:490px;
}

#footer-right{
	margin-left:70px;
	padding-bottom:30px;
	padding-top:30px;
	width:235px;
}

#copyright p{
	margin:0;
	padding:25px;
	color:#cbd6c5;
}

#copyright a{
	color:#fff;
}

#content li{
	font-size:120%;
	color:#524f4b;
	margin-bottom:20px;
}

#content li a:hover{
	text-decoration:underline;
}

.login-form {
    position: relative;
    overflow: hidden;
}

.login-form input{
	padding:5px;
	width: 235px;
	font-size:120%;
	margin-bottom:10px;
}
.login-form #Login_ID,
.login-form #Password {
	width: 245px;
}

.login-form select {
	padding:5px;
	width: 245px;
	font-size: 90%;
	margin-bottom:10px;
}

.login-form label{
    display: inline;
	font-size:110%;
}

#login-form input.submit-button{
    position: fixed;
    top: 0;
    left: -9999px;
    margin-left: -9999px;
}
#login-form a.button span {
    font-size: 1.2em;
    line-height: 1.5em;
}

.login-form a{
	color:#fff;
	text-decoration:none;
}

.login-form a:hover {
	text-decoration:underline;
}

#signup-terms {
    font-size: 11px;
    border: 2px solid #111;
    border-radius: 5px;
    background-color: #fafafa;
    padding: 0 5px;
    margin: 20px 0;
    display: none;
    position: absolute;
	left:0;
}

#terms-block input, #terms-block label {
	display: inline;
	line-height: 2em;
	padding: 0 30px 0 0;
	margin: 0;
}
#terms-block {
    padding-top: 10px;
}
#signup-terms p {
    margin: 5px 0;
}
#terms-block #terms-read {
    text-decoration: underline;
	cursor: hand; cursor: pointer;
}

#not-registered{
    font-size: 9px;
	line-height:15px;
	margin:0;
}
.signup-block {
	display: block;
	width: 270px;
	float: left;
	height: 75px;
}
.signup-block label {
	display:block; display:table-cell;
	vertical-align: bottom;
	height: 40px;
}

#sponsor-scroller{
	margin-top:10px;
	margin-left:30px;
}
.login-form .button{
	margin:0;
}

.login-form .button:hover {
	text-decoration:none;
}

/* BORAGE MODIFICATIONS */
a.borageTab_off,
#breadcrumbs a,
.borageTabMain a{
	color:#3B7B81 !important;
}

#breadcrumbs{
	padding: 10px 0;
	display: none;
}


.borageTabContainer {
    background-color: white;
    padding: 1em;
    border-radius: 1em;
}
.borageTabMain{
	padding:0;
}

.borageTabMain td,
.borageTabMain th{
	padding:5px;
}

.borageFormTable td{
/* 	width: 200px !important; */
}

.borageFormTable td.cmsSection{
	width: 100% !important;
	padding-right: 0px;
}


.altSubHeader, th.altSubHeader, div.cmsSection{
	background-color:#006699;
	color:#FFFFFF;
	padding-bottom:3px;
	padding-top:5px;
}

a.borageTab_on {
	background-color:#3E7E94;
	border:none;
	height:30px;
}
.borageTabContainer a.borageTab_on {
	background-color:#069;
	color: #fff;
}

#signupStart td{
	padding:5px;
	font-size: 120%;
	line-height: 95%;
}


#signupStart{
	background-color: #75d0d6;
	z-index: 999;
	font-size:120%;
	width: 650px;
}
#signupBox{
	padding:40px;
}
#signupBox h2 {
	color: #fff;
	font-size: 26px;
	margin: 0 0 15px 0;
}

.hidden{
	display: none;
}


#dueSnapshots {
    border: 1px solid #43ABB5;
    border-radius: 1em;
	background-color:#ACE3E6;
}

.upcoming, .overdue{
	color:#2096B2;
	font-size:13px;
	font-weight:bold;
	padding:5px 5px;
	position: relative;
}

.arrow{
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-right:2px;
	background:transparent url(images/menu_active_right.gif) no-repeat scroll right center;
	text-decoration:none;
	position: relative;
	white-space: nowrap;
}

#snapshotProgress .groupInner li{
	clear: left;
}


.arrow span{
	background:transparent url(images/menu_active_left.gif) no-repeat scroll left center;
	color:#FFFFFF;
	margin-bottom:0;
	text-shadow:0 -1px 0 #1C829B;
	padding:10px 25px 10px 15px;
	text-decoration:none !important;
	display:block;
	font-size:120%;
	font-weight:normal;
	border:none;
	line-height:20px;
}

.arrow em{
	display:none;
}

.message{
	float:left;
	line-height:40px;
	margin-right:10px;
	position: relative;
}

#yourSnapshots{
	margin-bottom:25px;
}

#snapshotProgress .groupInner{
	padding-top:0;
}

#snapshotProgress ul{
	width:135px;
	position: absolute;
}

#snapshotProgress .arrow span{
	line-height:12px;
	width: 120px;
}

#snapshotProgress .arrow em{
	color:#000000;
	display:block;
	font-size:89%;
	padding:0 5px 0 0;
	text-shadow:none;
}

.headingWrapper{
	margin-top:-33px;
	float:left;
}

.headingWrapper h2{
	background:transparent url(images/page_h2_back-blue.gif) no-repeat scroll right 0;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:120%;
	height:32px;
	line-height:32px;
	margin-right:5px;
	margin-top:0;
	padding-right:15px;
	text-decoration:none;
	text-shadow:0 -1px 0 #1C829B;
}

.headingWrapper h2 span{
	background:transparent url(images/page_h2_back-blue.gif) no-repeat scroll left 0;
	display:block;
	padding-left:15px;
	line-height: 14px;
}

.wizard .headingWrapper h2, .wizard .headingWrapper h2 span{
	background-image: url(images/page_h2_back.gif) ;
}

.group{
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #C3C3C3;
	margin:60px 0 20px;
	position:relative;
}

.groupInner{
	border-bottom:1px solid #EDEDED;
	border-top:1px solid #FFFFFF;
	padding:20px 10px 15px 25px;
	position:relative;
}

.greyArea{
	background-color: #e6f4fc;
}


#messageHolder{
	position: relative;
	width: 834px;
	left: 50%;
	margin-left: -438px;
	background-color: #a01201;
	border: solid #e26152 6px;
	color: white;
	font-size: 14px;
}
#messageOuter{
}


/* disable login page mostly */
#loginImg, #loginTable hr, #loginTable h1, #loginBox{
	display: none;
}


#popupBkg{
	height: 100px;
	width: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: black;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}

#wizardPopup{
	height: 2000px;
	width: 894px;
	position: absolute;
	top: 64px;
	left: 0px;
	background-color: white;
	border: solid white 10px;
	left: 50%;
	margin-left: -447px;
}
#wizardFrame{
	width: 100%;
	height: auto;
}
#snapshotSummaryGraph, #snapshotComparisonGraph{
	position: relative;
	left: 170px;
}

#footprintValue{
	color:#fff;
	font-size:70px;
	line-height:70px;
	text-align: left;
	overflow: auto;
	height: 90px;
	width: 230px;
	padding-top: 5px;
}

span#footprintUnit {
	font-size:14px;
	color:#fff;
	display: block;
	position: relative;
	margin-top: -5px;
}
#footprintUnit span{
	color: black;
	display: block;
	padding-top: 7px;
	font-size:14px;
	color:#fff;
}
#footprintUnit strong{
	font-weight: bold;
}

#pastPerformance {
	font-size:14px;
	color:#000;
	display: block;
	position: relative;
}

#pastPerformance strong {
	font-weight: bold;
}

#forgottenPasswordLink{
    color: #370031;
}

/* #rightcolumn.feet { */
/* 	background:transparent url(images/img-feet.gif) no-repeat top right; */
/* } */
#footprintValue.happy {
	background:transparent url(images/face_smiley_green.png) no-repeat top right;
}
#footprintValue.sad {
	background:transparent url(images/face_sad_red.png) no-repeat top right;
}
#footprintValue.neutral {
	background:transparent url(images/face_neutral_orange.png) no-repeat top right;
}

#content-top h3{
	color: white;
}

#snapshotTotalGraphHolder{
	background-color: white;
}
#snapshotTotalGraphIDLegend{
	margin-top: 10px;
	margin-bottom: 0px;
}



.inlineDisplay h1{
	font-size: 100%;
}

#terms-and-conditions {
	width: 700px;
	margin: 0 auto;
	padding: 60px 0;
}
#terms-and-conditions li label {
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}

ul.bullet, ul.bullet li {
	font-size: normal;
	list-style: disc;
	margin-left: 2em;
}


.align-center {
	text-align: center;
}


#share-tab {
	position: fixed;
	top: 180px;
	right: 0;
}
#share-tab div.padded {
	margin: 2px 1px;
	padding:0;
}
#share-header {
	margin: 1px;
	width: 30px
	font-size: 10px;
	text-align: center;
}

/* as IE6 doesn't support position:fixed */
/* we move #share-tab to the left to work  */
/* with small screens */
* html #share-tab {
	position: absolute;
	right: auto;
	left: 0;
	top: 50px;
}


.hover-text {
	color: #fff;
	background-color: #444;
	border-radius: 5px;
	position: absolute;
	display: none;
}
.hover .hover-text {
	display: block;
}

#share-tab .hover-text {
	right: 40px;
	margin: 5px;
	width: 150px;
	line-height: 20px;
	text-align: center;
	max-width: 200px;
}





/* colors */
.bg-wheaty {
    background-color: #e0dbc1;

}
.bg-wheaty p, .pg-wheaty label, 
.bg-wheaty a:active, .bg-wheaty a:hover,
.bg-wheaty a:link {
    color: #370031;
}

.bgw{
	height:460px;
}
.rounded {
    border-radius: 1em;
}
.left-rounded {
    border-radius: 1em 0 0 1em;
}
.right-rounded {
    border-radius: 0 1em 1em 0;
}
.top-rounded {
    border-radius: 1em 1em 0 0;
}
.bottom-rounded {
    border-radius: 0 0 1em 1em;
}

.bg-white {
    background-color: #fff;
}

#hints-intro {
    padding-bottom: 1.5em;
}

#hints-and-pledges .hint {
	padding: 0 20px 10px 0;
	border-bottom: 1px solid #ccc;
	position: relative;
}
#hints-and-pledges .collapsed .hint-title {
	background:transparent url(../../sites/pact/images/arrow_down_teal.png) no-repeat scroll right 5px;
}
#hints-and-pledges .pledged {
	position: absolute;
	top: 4px;
	right: 4px;
	font-size: 1.2em;
	font-style: italic;
	color: #ccc;
}
#hints-and-pledges .collapsed .hint-description {
	display: none;
}

#hints-and-pledges .hint-title {
	margin: 10px 0 0 0;
}
#hints-and-pledges p {
	margin: 0.5em 0
}
#hints-and-pledges em {
	font-style: italic;
}
#show-more-hints {
	cursor: hand; cursor: pointer;
}
#hint-sheet-downloads {
    padding-top: 2em;
}
#hint-sheet-downloads ul li:before{ content:"-"; position:relative; left:-10px;}
#hint-sheet-downloads ul li{ 
    font-size: 1.2em;
    margin-left: 20px; 
    text-indent:-10px; 
}

#pact-card-section img {
	padding: 0 10px;
}
#pact-card-section p {
	font-size: 12px;
	margin: 4px 0;
}
#pact-card-section h3 {
	font-size: 24px;
	margin: 4px 0;
}
#pact-card-section strong {
	font-weight: bold;
}
#pact-card-section em {
	font-style: italic;
}

#pact-card-regions {
    padding: 0;
}
#pact-card-regions ul {
    display: block;
    width: 100%;
    padding: 1em;
    background-color: #43ABB5;
    border-bottom: 1px solid #43ABB5;
    border-radius: 4px;
}
#pact-card-regions li {
    display: block;
    width: 100%;
}
#pact-card-regions a {
    color: #006474;
    font-size: 1.3em;
    line-height: 2em;
    padding: 3px 10px;
    display: block;
    text-decoration: none;
    border-radius: 10px;
}
#pact-card-regions a.selected {
	cursor: default;
    background-color: #43ABB5;
    color: #fff;
}
#pact-card-regions a:hover {
    line-height: 2em;
    border-bottom: 1px solid #43ABB5;
    color: #fff;
    background-color: #006474;
    text-decoration: underline;
    border-bottom: 1px solid #43ABB5;
}

.valign-top {
	vertical-align: top;
}
.valign-middle {
	vertical-align: middle;
}

#cc-btn{
	padding:20px 5px;
	background-color:#48aec5;
	border-radius:5px;
	text-align: center;
	width:70%;
	font-size:18px;
	margin-left:50px;
}
#cc-btn span{
	color:#FFF;
	display:inline-block;
}
#cc-btn .ccpurple{
	color:#330b2d;
}

#cc-btn a{
	color:#149382;
	display:inline-block;
	margin-top:10px;
	border-radius:5px;
	padding:5px 10px;
	background-color:#b7ded9;
}

footer form button{
	padding:1em;
}

.wspbtncalc {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.wspbtncalc:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
}.wspbtncalc:active {
	position:relative;
	top:1px;
}